package com.qiyuesuo.sdk.api;

import com.qiyuesuo.sdk.auth.PersonalAuth;
import com.qiyuesuo.sdk.auth.PersonalAuthResponse;

/**
 * 个人认证接口
 */
public interface PersonalAuthService {

	/**
	 * 获取认证地址，用于进行个人实名认证
	 * @param personalAuth
	 * @return
	 */
	String authUrl(PersonalAuth personalAuth);
	
	/**
	 * 查询个人认证结果
	 */
	PersonalAuthResponse queryResult(String bizId);
	
}
