package com.qiyuesuo.sdk.api;

import java.util.List;

import com.qiyuesuo.sdk.exception.BaseSdkException;
import com.qiyuesuo.sdk.template.TemplateInfo;

public interface TemplateService {

	/**
	 * 查询平台模板
	 * @return
	 */
	List<TemplateInfo> queryTemplate() throws BaseSdkException;
	
	/**
	 * 查询模板详情
	 * @param id 模板ID
	 * @return
	 * @throws BaseSdkException
	 */
	TemplateInfo queryDetail(Long id) throws BaseSdkException;
	
}
