package com.qiyuesuo.sdk.contract;

/**
 * 合同状态
 */
public enum ContractStatus {
	DRAFT("草稿"), 				// 草稿
	RECALLED("已撤回"),			// 撤回
	SIGNING("签署中"), 			// 签约中
	REJECTED("已退回"), 			// 已退回
	COMPLETE("已完成"),			// 已完成
	EXPIRED("已过期"),		    // 已过期
	WAITING("已签名"),			// 需要他人签署
	REQUIRED("待签名");			// 需要我签署
	
	private String description;
	
	private ContractStatus(String description) {
		this.description = description;
	}

	public String getDescription() {
		return description;
	}
}
