package com.qiyuesuo.sdk.signer;

/**
 * 契约锁系统
 */
public class Qiyuesuo implements Signer {
	private static final long serialVersionUID = 1L;
	
	public static Qiyuesuo instance = new Qiyuesuo();
	
	private Qiyuesuo(){}

	@Override
	public SignerType getType() {
		return SignerType.QIYUESUO;
	}

	@Override
	public boolean valid() {
		return true;
	}

	@Override
	public String getName() {
		return "契约锁电子合同云平台";
	}

}
