package com.qiyuesuo.sdk.standard;

import com.qiyuesuo.sdk.http.HttpRequest;

/**
 * 标准签初始化合同请求参数
 */
public abstract class CreateContractRequest implements HttpRequest {
	protected String sn;                                    // 合同编号
	protected String subject;						        // 合同主题
	protected String docName;						        // 文件名称
	
	public abstract String getRequestUrl();
	
	public String getSubject() {
		return subject;
	}
	public void setSubject(String subject) {
		this.subject = subject;
	}
	public String getDocName() {
		return docName;
	}
	public void setDocName(String docName) {
		this.docName = docName;
	}

	public String getSn() {
		return sn;
	}

	public void setSn(String sn) {
		this.sn = sn;
	}
	
}
